/* 
  Localizable.strings
  JIRA

  Created by Basil Shkara on 15/04/13.
  Copyright (c) 2013 Neat.io. All rights reserved.
*/

"Milestone" = "Version";
"Milestones" = "Versions";
"New item" = "New issue";
"Filter Projects" = "Filter Projects";
"Create Sub-Item" = "Create Sub-Task";